html {
	height: 100%;
	min-width: 1000px;
}

body {
	margin: 0;
	font: 13px 'Cabin', Arial, Helvetica, sans-serif;
	color: #646464;
	background: url(../images/bg-body.gif) 50% 0;
	height: 100%;
	min-width: 1000px;
}

a {
	text-decoration: none;
	color: #0096d5;
}

a:hover {
	text-decoration: underline;
}

img {
	border-style: none;
	vertical-align: top;
}

input,textarea,select {
	font-size: 100%;
	vertical-align: middle;
	color: #000;
}

form,fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

#wrapper {
	min-height: 100%;
	background: url(../images/bg-wrapper.jpg) 50% 0 repeat-x;
	overflow: hidden;
}

#main-wrapper {
	margin: 0 auto;
	overflow: hidden;
	width: 973px;
	padding: 0 7px;
}
#stoerer{display:none;}
#header {
	width: 100%;
	padding: 34px 0 40px;
}

#header:after {
	content: '';
	display: block;
	clear: both;
}

.logo {
	float: left;
	background: url(../images/logo.png) no-repeat;
	width: 139px;
	height: 112px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 0 -7px;
	position: relative;
}

.logo a {
	height: 100%;
	overflow: hidden;
	display: block;
}

#nav {
	margin: 0 0 0 -3px;
	padding: 58px 0 0;
	list-style: none;
	float: left;
	overflow: hidden;
	font-size: 13px;
	line-height: 16px;
	font-weight:bold;
	text-transform: uppercase;
}

#nav li {
	float: left;
	padding: 0 12px 0 11px;
	margin: 0 0 0 -1px;
	background: url(../images/separator-nav-new.gif) no-repeat 0 2px;
}

#nav a {
	color: #fff;
}

.header-block {
	float: right;
	padding: 20px 0 0;
}

.wrap {
	overflow: hidden;
}

.user-menu {
	float: right;
	font-size: 11px;
	line-height: 15px;
	overflow: hidden;
	padding: 0 0 15px;
}

.user-menu ul {
	margin: 0 -14px 0 15px;
	padding: 0 0 0 14px;
	list-style: none;
	display: inline;
	float: left;
	background: url(../images/separator-user-menu.gif) no-repeat 0 3px;
}

.user-menu ul:first-child {
	background: none;
}

.user-menu li {
	float: left;
	padding: 0 15px 0 0;
}

.user-menu a {
	/*color: #a0a0a0;*/
	color: #FFF;
}

.user-menu .active a,.user-menu a:hover {
	text-decoration: none;
	color: #fff;
}

.search-form {
	float: right;
}

.search-form fieldset {
	float: left;
}

.search-form label {
	float: left;
	color: #FFF;
	font-size: 11px;
	line-height: 22px;
	margin: 0 12px 0 0;
}

.search-form .text {
	float: left;
	margin: 0 5px 0 0;
	padding: 0 5px;
	height: 19px;
	background: #0096d5;
	border-style: solid;
	color: #fff;
	font-size: 11px;
	border-width: 1px;
	width: 147px;
	line-height: 18px;
	border-color: #41b1e1 #006b98 #006b98 #41b1e1;
}

.search-form .btn-search {
	float: left;
}

.intro {
	width: 100%;
	overflow: hidden;
}

.visual {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 102%;
}

.visual li {
	float: left;
	width: 185px;
	height: 185px;
	padding: 0 12px 12px 0;
	overflow: hidden;
	position: relative;
}

.visual .active {
	background: url(../images/shadow.png) no-repeat 100% 100%;
}

.visual .menu {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 13px;
	top: 10px;
	height: 170px;
	overflow: hidden;
}

.visual .menu li {
	width: auto;
	height: auto;
	background: none;
	float: none;
	display: block;
	vertical-align: top;
	padding: 0 0 4px;
}

.visual .menu a {
	color: #fff;
}

.visual .menu a:hover,.visual .menu .active a {
	font-weight: bold;
	text-decoration: none;
	background: url(../images/arrow.gif) no-repeat 100% 4px;
	padding: 0 16px 0 0;
}

#bgsubnav {
	background:url(/resources/portal/web/images/bg-subnavigation.jpg) repeat 0 0 scroll transparent;
	height: 0px;
	padding: 10px 33px 0 61px;
	opacity: 0;
	position: absolute;
	top: 570px;
	width: 879px;
	z-index: 5;
}

#navi {
	background:url(/resources/portal/web/images/bg-navigation.jpg) repeat-x 0 0 scroll transparent;
	height:45px;
	padding:00px 33px 0px 61px;
	width: 879px;
}

#navi ul {
	list-style: none outside none;
	margin:0 auto;
	padding: 0;
}

#navi ul li {
	float:left;
	padding:0 25px 0 0;
	position:relative;
	z-index:100;
}

#navi ul li a {
	display:block;
	height:30px;
	text-decoration:none;
	with:100%;
	padding-top:10px;
	color: #646464;
	font-size:14px;
}

#navi ul li a:hover, #navi ul li a.main-active, #navi ul li a.main-hover {
	color: #0096d5;
}

#navi ul li ul {
	list-style: none outside none;
	margin:0 auto;
	padding-bottom: 5px;
	display:none;
	position:absolute;
	left:0;
	bottom:40px;
	white-space:nowrap;
}

#navi ul li ul li {
	clear:left;
	position:relative;
	z-index:90;
}

#navi ul li ul li a {
	display:block;
	height:20px;
	text-decoration:none;
	with:100%;
	display:block;
	padding:0 15px 0 0;
	text-decoration:none;
	color: #0096d5;
	font-size:12px;
}

#navi ul li ul li a:hover, #navi ul li ul li a.sub-active {
	font-weight:bold;
	background:url(/resources/portal/web/images/pfeil-navigation.gif) no-repeat right 4px scroll transparent;
}

#main {
	width: 879px;
	background: url(../images/bg-main.png);
	padding: 34px 33px 30px 61px;
	overflow: hidden;
	margin: 0px;
}

#mainfooter {
	width: 879px;
	background: url(../images/bg-main.png);
	padding: 30px 33px 30px 61px;
	overflow: hidden;
	margin: 0px;
}

#mainfooter .toolbox {
	width: 562px;
}

#content {
	float: left;
	width: 562px;
	line-height: 20px;
	overflow: hidden;
}

.info-block {
	overflow: hidden;
	width: 100%;
	padding: 0 0 29px;
}
.article-holder .info-block {
	padding: 0 0 10px 0;
}

#content p {
	clear: both;
	margin: 0 0 25px;
	font-size: 14px;
	overflow: auto;
}

#content ul {
	font-size: 14px;
}

#content h1 {
	color: #0096D5;
	margin: 0 0 5px;
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
}

#content h1 span {
	color: #646464;
	font-size: 16px;
	display: block;
}

#content h2 {
	font-size: 16px;
	margin: 0 0 5px;
	font-weight: normal;
}

.addthis_toolbox {
	float: right;
	width: 105px;
}

.gallery {
	overflow: hidden;
	margin: 0;
	padding: 0 0 4px;
	list-style: none;
	width: 102%;
}

.gallery li {
	display: inline-block;
	margin: 0 17px 21px 0;
	vertical-align: top;
	position: relative;
}

*+html .gallery li {
	display: inline;
	margin-right: 21px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.info-section {
	overflow: hidden;
	width: 100%;
	padding: 0 0 25px;
}

.info-section .section {
	overflow: hidden;
	width: 100%;
	position: relative;
	margin: 0 0 19px;
}

.info-section .alignleft {
	padding: 0 16px 9999px 0;
	margin: 3px 17px -9999px 0;
	border-right: 1px solid #b4b4b4;
}

.info-section .text-holder {
	overflow: hidden;
	height: 1%;
}

#content .info-section p {
	margin: 0 0 4px;
}

#content h3 {
	font-weight: normal;
	margin: 0 0 4px;
	color: #0096d5;
	font-size: 16px;
	line-height: 17px;
}

.size13 {
	font-size: 13px;
}

.history-block {
	padding: 25px 0 59px;
}

.info-section .alignleft .date {
	display: block;
	width: 64px;
	color: #0096d5;
	margin: -6px -12px 0 0;
	font-size: 29px;
	line-height: 33px;
}

#content .history-block p {
	margin: 0;
}

.history-block .section {
	margin: 0 0 15px;
}

.history-block .alignleft {
	margin-right: 10px;
}

.info-form {
	overflow: hidden;
	height: 1%;
	padding: 0 0 59px 2px;
}

.info-form .row {
	overflow: hidden;
	width: 100%;
	padding: 0 0 7px;
}

.info-form td {
	padding-bottom: 7px;
}

.info-form label {
	float: left;
	color: #646464;
	font-size: 14px;
	line-height: 21px;
	width: 77px;
}

.info-form .text {
	float: left;
	width: 262px;
	border: 1px solid #8c8c8c;
	padding: 0 5px;
	background: none;
	height: 19px;
	line-height: 18px;
	font-size: 13px;
	color: #646464;
	outline: none;
}

.info-form textarea.text {
	height: 120px;
	resize: none;
}

*+html .info-form .text {
	line-height: 19px;
}

.info-form .short {
	width: 46px;
	margin-right: 7px;
}

.info-form .middle {
	width: 197px;
}

.info-form .msg-error {
	color: red;
	font-size: 14px;
	margin: 0px 0px 20px 77px;
}

.btn-send {
	float: left;
	background: url(../images/btn-send.gif) no-repeat;
	width: 82px;
	height: 29px;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0;
	margin: 9px 0 0 0;
	border: 0;
	cursor: pointer;
}

.text-section {
	overflow: hidden;
	height: 1%;
	padding: 0 0 18px;
}

.section .text-holder .date {
	font-style: normal;
	color: #8c8c8c;
	display: block;
	padding: 1px 0 4px;
	font-size: 14px;
	line-height: 18px;
}

.heading {
	overflow: hidden;
	height: 1%;
	padding: 0 0 19px;
}

.info {
	overflow: hidden;
	width: 100%;
	padding: 0 0 37px;
}

#content .info p {
	margin: 0 0 20px;
}

.visual-block {
	overflow: hidden;
	width: 100%;
	padding: 0 0 26px;
}

.visual-block .img-block {
	overflow: hidden;
	width: 100%;
	padding: 0 0 12px;
}

.visual-block .switcher {
	margin: 0;
	padding: 0;
	list-style: none;
}

.visual-block .switcher li {
	float: left;
	margin: 0 12px 0 0;
}

.gallery .menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 161px;
	padding: 9px 8px 0 12px;
	overflow: hidden;
	background: url(../images/bg-menu-gallery.png);
	display: none;
}

.gallery .menu h4 {
	margin: 0 0 9px;
	color: #fff;
	font-size: 13px;
	line-height: 15px;
}

.gallery .menu ul {
	margin: 0;
	padding: 0 0 6px;
	list-style: none;
	font-size: 11px;
	line-height: 15px;
}

.gallery .menu li {
	overflow: hidden;
	vertical-align: top;
	height: auto;
	width: auto;
	margin: 0;
	display: block;
	padding: 0 0 3px;
}

.gallery .menu ul a {
	color: #c8c8c8;
}

.gallery .menu .link {
	background: url(../images/arrow-link.gif) no-repeat 0 3px;
	padding: 0 0 0 14px;
	color: #fff;
	font-size: 11px;
}

.gallery li:hover .menu {
	display: block;
}

.social {
	width: 450px;
	padding: 0 0 19px;
}

.social li {
	margin: 0 12px 12px 0;
}

*+html .social li {
	margin-right: 16px;
}

.slide-block {
	overflow: hidden;
	width: 549px;
}

.slide-block .title {
	overflow: hidden;
	padding: 0 10px 0 2px;
	line-height: 30px;
	border-bottom: 1px solid #b4b4b4;
	margin: 0 0 20px;
}

.slide-block.alphabet .title {
	margin-bottom:10px;
}

#content .slide-block .title h3 {
	cursor: pointer;
	font-size: 15px;
	line-height: 18px;
	color: #646464;
}

.slide-block a.open-close {
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/btn-open-close.gif) no-repeat 0 -13px;
	width: 13px;
	height: 12px;
	margin: 2px 4px 0 0;
	cursor: pointer;
}

.active a.open-close {
	background-position: 0 0;
}

.slide-block .block {
	overflow: hidden;
	width: 100%;
	display: none;
	margin: 0 0 11px;
}

.slide-block.alphabet .block {
	margin-bottom:20px;
}

.slide-block.active .block {
	display: block;
}

.open-close span {
	display: none;
}

.open-close em {
	font-style: normal;
}

.active .open-close span {
	display: inline;
}

.active .open-close em {
	display: none;
}

.slide-block .gallery li {
	margin: 0 0 21px 18px;
}

*+html .slide-block .gallery li {
	margin: 0 0 21px 21px;
}

#sidebar {
	float: right;
	padding: 35px 0 0;
	width: 237px;
}

#sidebar .gallery {
	width: 104%;
	padding: 0 0 16px;
}

#sidebar .gallery li {
	background: url(../images/ico-gallery-sidebar.png) no-repeat;
	padding: 2px 6px 6px 2px;
	width: 69px;
	height: 69px;
	overflow: hidden;
	margin: 0 2px 6px 0;
}

*+html #sidebar .gallery li {
	margin-right: 5px;
}

#sidebar .title {
	border-bottom: 1px solid #b4b4b4;
	overflow: hidden;
	padding: 0 0 3px 4px;
	margin: 0 0 11px;
}

#sidebar h3 {
	color: #646464;
	margin: 0;
	font-size: 15px;
	line-height: 18px;
}

#sidebar .news {
	overflow: hidden;
	margin: -3px 0 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	line-height: 20px;
}

.news li {
	overflow: hidden;
	vertical-align: top;
	height: 1%;
	border-bottom: 1px solid #d4d4d8;
	padding: 0 0 6px;
	margin: 0 0 9px;
}

#sidebar h4 {
	margin: 0 0 2px;
	color: #0096d5;
	font-size: 13px;
	line-height: 17px;
}

#sidebar .news .date {
	color: #a5a5a7;
	font-size: 12px;
	line-height: 15px;
	display: block;
	margin: 0 0 8px;
}

#sidebar p {
	margin: 0;
}

#footer {
	overflow: hidden;
	padding: 0 50px;
	text-align: center;
	color: #b4b4b4;
	font-size: 11px;
	line-height: 14px;
	margin: 16px 0px 0px 0px;
}

#footer .copyright {
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	display: block;
	margin: 0 0 4px;
}

#footer .copyright a {
	color: #fff;
}

#footer ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

*+html #footer ul {
	display: inline;
}

#footer li {
	float: left;
	padding: 0 7px;
	margin: 0 0 0 -1px;
	background: url(../images/separator-footer.gif) no-repeat 0 3px;
}

#footer a {
	color: #b4b4b4;
}

#footer p {
	margin: 0 0 10px;
}

/* articledetail */
.article-holder .bold {
	font-weight: bold;
}

.article-holder .subheading {
	font-size: 16px;
	color: #0096d5;
}

.article-holder .gray {
	font-size: 16px;
	color: #646464;
}

.article-holder img.align-none {
	margin-bottom: 10px;
	display: block;
}

.article-holder img.align-left {
	float: left;
	margin-right: 10px;
}

.article-holder img.align-right {
	float: right;
	margin-left: 10px;
}

.article-holder table {
	width: 100%;
	border-collapse: collapse;
}

.article-holder table img {
	border: none;
}

.article-holder td,.article-holder th {
	border: none;
	padding: 2px 5px;
	vertical-align: top;
	height: 25px;
}

.article-holder table.nowidth {
	width: auto;
}

.article-holder .noborder td:first-child,.article-holder .noborder th:first-child
	{
	padding-left: 0;
}

.article-holder .border td,.article-holder .border th {
	border: 1px solid #d0d0d0;
}

.article-holder table .verticalborder td,.article-holder table .verticalborder th
	{
	border-left: 1px solid #d0d0d0;
}

.article-holder table .verticalborder td:first-child,.article-holder table .verticalborder th:first-child
	{
	border-left: none;
}

.article-holder td.wse-extjs-template {
	padding: 0;
	border: none;
}

.article-holder .wse-extjs-template td {
	border: none;
}

.article-holder .gallery {
	width: 140px;
}

.article-holder .gallery a.first {
	display: block;
	position: relative;
}

.article-holder .gallery a.further {
	display: none;
}

.article-holder .gallery .icon {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/galerie-button.gif) no-repeat;
}

.article-holder .video {
	width: 550px;
	height: 310px;
}

.article-holder .video a {
	display: block;
	position: relative;
}

.article-holder .video .icon {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 138px;
	left: 258px;
	background: url(../images/video-button.gif) no-repeat;
}

.video-item {
	float: left;
	width: 140px;
	margin: 0 20px 20px 0;
	height: 255px;
	overflow: hidden;
}

.video-item .image {
	position: relative;
	height: 140px;
	margin-bottom: 5px;
}

.video-item .icon {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/video-button.gif) no-repeat;
}

.video-item .title,.video-item .subtitle {
	font-size: 14px;
}

.paging {
	clear: both;
	margin-bottom: 20px;
}

.paging a {
	color: #646464;
}

.paging .current,.paging a:hover {
	color: #0096d5;
}

.paging .prev {
	padding-right: 5px;
}

.paging .next {
	padding-left: 5px;
}

/* fancybox_video */
#fancybox_video-title {
	text-align: left;
	color: #0096D5;
}

#fancybox_video-title b {
	display: block;
	margin-right: 80px;
}

#fancybox_video-title span {
	float: right;
}

/* CUSTOM */
.content-element h2 {
	color: #0096D5;
}

.facebookIframe{ margin:36px 0 0px 41px;}
.fb-link{display: block;float: left; margin-right: 5px; padding-top: 2px;}

